unit dumform;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, xmldom, XMLIntf, msxmldom, XMLDoc;

type
  Tdummyform = class(TForm)
    XML: TXMLDocument;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  dummyform: Tdummyform;

implementation

{$R *.dfm}

end.
